Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface NativeHorizontalScrollbar.NativeHorizontalScrollbarUiBinder

All Superinterfaces:
  UiBinder<Element,NativeHorizontalScrollbar>

Enclosing class:
  NativeHorizontalScrollbar

    static interface NativeHorizontalScrollbar.NativeHorizontalScrollbarUiBinder

extends UiBinder<Element,NativeHorizontalScrollbar>

Method Summary

Methods inherited from interface com.google.gwt.uibinder.client.UiBinder
`createAndBindUi`

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD